#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.2
id: kan-extensions-5.2-15n00psoYVyC5E1kV0RZKd
key: kan-extensions-5.2-15n00psoYVyC5E1kV0RZKd
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: ef0ab647cf15ac446543d38a6667b584
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.6.5/site-local/kan-extensions-5.2
library-dirs: /usr/lib/ghc-8.6.5/site-local/kan-extensions-5.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/kan-extensions-5.2
hs-libraries: HSkan-extensions-5.2-15n00psoYVyC5E1kV0RZKd
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-DLf0eiWqYfwHKszzr8z5KT array-0.5.3.0 base-4.12.0.0
    comonad-5.0.5-GxLjkJReVVVCdZ5ZrqdrbQ containers-0.6.0.1
    contravariant-1.5.1-AvnIJSQPha7KTZETo8YECh
    distributive-0.6-46i0ICRb7I89PMCNGFAS12
    free-5.1.1-2QCi8BxUZvA96nkGJnBqaV
    invariant-0.5.3-H5DSQqS9FqF5ZlWIWHGP4W mtl-2.2.2
    profunctors-5.4-1WOwylWSDbSKGKFCwF9jal
    semigroupoids-5.3.2-H7dcHMSoMMyE7D8mLzvf3a
    tagged-0.8.6-AoE7RQX12AwJxLvAxGYxtP transformers-0.5.6.2
    transformers-compat-0.6.5-6PKzEe5EVLXd5Neg4mr6X
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

